/*  ####################################  App CSS */

body {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 300;
  color: #595E6A;
  padding-top: 74px;
}

.pattern-background  {
	background-image: url(/assets/images/rectangle-bg.png);
	background-repeat: repeat;
	background-color: #4C89D6;
	color: white;
}

.pattern-background h1, .pattern-background h2 {
	color: white;
}

.real-header {
	position: fixed;
	top: 0;
	width: 100%;
	background-color: white;
	z-index: 1000;
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.16);
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.16);
}

footer p {
	padding-top: 48px;
	padding-bottom: 48px;
	font-size: 18px;
}

sup {

	font-size: .65em;
	vertical-align: super;
	line-height: 0;
	font-weight: bold;

}

img {

	max-width: 100%;

}

h1 {
	color: #333;
	font-weight: 300;
	font-size: 48px;
	line-height: 64px;
	margin-top: 0;
	margin-bottom: 24px;
}

h2 {
	color: #333;
	font-weight: 300;
	font-size: 24px;
	line-height: 36px;
}

h3 {
	font-size: 20px;
}

p {
	font-size: 22px;
	line-height: 34px;
    margin-top: 20px;
    margin-bottom: 25px;
}


.lead {
	font-size: 22px;
	line-height: 34px;
    margin-bottom: 30px;
}

.case-study-box {
    border: 1px solid #aaa;
    background-color: #f4f4f4;
    padding: 20px;
}

.heading-alt-color {

	color: #4C89D6;

}

.p-small {
	font-size: 16px;
	line-height: 24px;
}

.smaller-text p {
	font-size: 18px;
	line-height: 28px;
}

small {
	font-size: 16px;
	line-height: 24px;
    font-style: italic;
}

a,
button {
	outline: 0;
}


/* Backgrounds  */

.background-cover {

	background-size: cover;

}

.bg-table {
	
	background-color: #ffffff;

}

.bg-default {
	
	background-color: #F4F7F9;

}

.bg-alt {
	background-color: #4C89D6;
	color: white;
}

.bg-alt h1 {
	color: white;
}


.horizontal-center {
	margin: auto;
	display: block;
}

/* animations */

.animated-bg {
	-webkit-transition: background-color 0.15s ease-out;
	-moz-transition: background-color 0.15s ease-out;
	-o-transition: background-color 0.15s ease-out;
	transition: background-color 0.15s ease-out;
}

/*  ####################################  Navigation */

.navbar {
  margin-bottom: 0px;
  min-height: 0px;
}



/*  Nav Generic  */

.nav > li > a {
 	padding: 8px 0  8px;
 	line-height: 20px;

	-webkit-transition: color 0.05s ease-out,
	 					border-bottom-color 0.05s ease-out;
	-moz-transition: 	color 0.05s ease-out,
 						border-bottom-color 0.05s ease-out;
	-o-transition: 		color 0.05s ease-out,
	 					border-bottom-color 0.05s ease-out;
	transition: 		color 0.05s ease-out,
	 					border-bottom-color 0.05s ease-out;
 	color: #595E6A;
}

.nav > li {
	margin: 0px;
}

.dropdown-menu {
	-webkit-box-shadow: 0 4px 8px rgba(0,0,0,.1);
	box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}

.navbar-right .dropdown-menu {
	right: -6px;
}

.dropdown-menu > li > a {
	-webkit-transition: color 0.15s ease-out,
	 					border-bottom-color 0.15s ease-out;
	-moz-transition: 	color 0.15s ease-out,
 						border-bottom-color 0.15s ease-out;
	-o-transition: 		color 0.15s ease-out,
	 					border-bottom-color 0.15s ease-out;
	transition: 		color 0.15s ease-out,
	 					border-bottom-color 0.15s ease-out;
	color: #595E6A;
	/*border-bottom: 1px solid #fff;*/

	padding: 6px 0;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	display: inline-block;
}

.dropdown-menu > li {
	margin: 10px 20px;
}

.caret {
	margin-left: 5px;
}

/*  Nav Header  */

.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}

.nav-header {
	float: left;
	margin: 0;
	padding-top: 2px;
}

.nav-header > li {
	float: left;
}	

.nav-header > li + li {
 	margin-left: 32px;
}

.navbar-logo {
	float: left;
	height: auto;
	padding: 0;
}

.navbar-logo:hover {
	text-decoration: none;
}

@-webkit-keyframes rotate {
  	from {
	    -webkit-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	}

 	to {
		-webkit-transform: rotate(-360deg);
		-moz-transform: rotate(-360deg);
		-ms-transform: rotate(-360deg);
		-o-transform: rotate(-360deg);
		transform: rotate(-360deg);
	}
}

.ui-animate-rotate, .logo-spinner:hover, .logo-spinner.hover {
	-webkit-animation: rotate 1.7s linear infinite;
	-moz-animation: rotate 1.7s linear infinite;
	-ms-animation: rotate 1.7s linear infinite;
	-o-animation: rotate 1.7s linear infinite;
	animation: rotate 1.7s linear infinite;
}

.twitter-svg {
	fill: #4C89D6;
}

.nav-line {
	width: 1px;
	height: 34px;
	background-color: #ECEDEE;
	margin-left: 24px!important;
}



/*  Login + Signup  */


#li-signup {
	margin-left: 20px;
}


#li-signup a {
	border-radius: 2px;
	border: 1px solid #6198DD;
	padding: 7px 12px;

	-webkit-transition: color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	-moz-transition: 	color 0.2s ease-out,
 						background-color 0.2s ease-out;
	-o-transition: 		color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	transition: 		color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	color: #4C89d6;
	background-color: white;
}

#li-login {
	margin-left: 24px!important;
}

#li-contact,
#li-login,
#li-signup { 
	text-transform: uppercase;
	font-size: 12px;
}


.content-box {

	border-radius: 2px;
	padding: 30px;
	background: #FFFFFF;
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.16);

}

.list {

	font-size: 18px;
	padding: 0;
	margin: 0;
	list-style: none;
	margin-left: 20px;

}

.list > .list-item:before{
	
	content: ">";
	font-weight: bold;
	position: absolute;
	left: -20px;

}

.list > .list-item {
	
	position: relative;	

}

.list > .list-item + .list-item {
	
	margin-top: 20px;
	margin-bottom: 10px;	

}

/*  Nav Footer  */

.nav-footer > li {
 	float: left;
}

.nav-footer > li + li {
	margin-left: 32px;
}



/*  Nav Mobile  */

.menu-mobile-overlay {
	background: rgba(0,0,0,0.6);
	position: fixed;
	top: 68px;
	width: 100%;
	height: 100%;
	z-index: 999;
	display: none;

	opacity: 0;
	-webkit-transition: opacity 200ms;
    -moz-transition: 	opacity 200ms;
    -ms-transition: 	opacity 200ms;
    -o-transition: 		opacity 200ms;
	transition: 		opacity 200ms;
}

#menu-mobile {
	width: 100%;
	background-color: white;
	padding: 8px 0;
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.16);
	text-align: center;
	display: block;
}

#menu-mobile > .nav {
	padding: 0 24px;
}

#menu-mobile > .nav > li { 
	padding: 2px 0;
}

#menu-mobile > .nav > li + li {
	border-top: solid 1px #ECEDEE;
}

#menu-mobile > .nav > li > a {
	padding: 8px 0; 
}

#menu-mobile .sub-ul {
	list-style: none;
	margin: 0;
	padding: 0 0 8px;

}

#menu-mobile .sub-ul > li {
	list-style: none;
	padding: 5px 0;
}

#menu-mobile .sub-ul > li > a {
	color: #4C89d6;
	font-size: 14px;
}

#menu-mobile .sub-ul > li > a:hover {
	text-decoration: none;
}


#li-burger{
	margin-left: 20px!important;
}

#li-burger a {
	padding-left: 12px;
	padding-right: 8px;
}

#burger-svg {
	fill: #4C89D6;
}

.menu-mobile-show {
    display: block;
}

.menu-mobile-toggled-on {
	opacity: 1;
}




/*  ####################################  Buttons  */

.btn-primary {

	/*color: #ffffff;
	background-color: #4C89D6;*/
	text-decoration: none !important;

	background-image: -o-linear-gradient(-89deg, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.04) 100%);
	background-image: -moz-linear-gradient(-89deg, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.04) 100%);
	background-image: -ms-linear-gradient(-89deg, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.04) 100%);
	background-image: linear-gradient(-179deg, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.04) 100%);
	-moz-box-shadow:    0px 1px 4px 0px rgba(0,0,0,0.10), inset 0px -1px 0px 0px rgba(0,0,0,0.08);
	box-shadow:         0px 1px 4px 0px rgba(0,0,0,0.10), inset 0px -1px 0px 0px rgba(0,0,0,0.08);

	display: inline-block;
	padding: 10px 12px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
	border: none;
	border-radius: 2px;
	text-transform: uppercase;

	-webkit-transition: background-color 0.15s ease-out;
	-moz-transition: background-color 0.15s ease-out;
	-o-transition: background-color 0.15s ease-out;
	transition: background-color 0.15s ease-out;

}

.btn-primary-blue {
	color: #ffffff;
	background-color: #4C89D6;
	border: 0;
}

.btn-primary-white {
	
	color: #4C89D6;
	background: #FFFFFF;
	background-image: -o-linear-gradient(-89deg, rgba(255,255,255,0.07) 50%, rgba(0,0,0,0.07) 100%);
	background-image: -moz-linear-gradient(-89deg, rgba(255,255,255,0.07) 50%, rgba(0,0,0,0.07) 100%);
	background-image: -ms-linear-gradient(-89deg, rgba(255,255,255,0.07) 50%, rgba(0,0,0,0.07) 100%);
	background-image: linear-gradient(-179deg, rgba(255,255,255,0.07) 50%, rgba(0,0,0,0.07) 100%);
	border: 0;
}

.btn-primary-blue:hover,
.btn-primary-blue:focus,
.btn-primary-blue.focus,
.btn-primary-blue:active,
.btn-primary-blue.active,
.open>.dropdown-toggle.btn-primary-blue {
	color: #DCF2FF;
	background-color: #3E7AC5;
}

.btn-primary-white:hover,
.btn-primary-white:focus,
.btn-primary-white.focus,
.btn-primary-white:active,
.btn-primary-white.active,
.open>.dropdown-toggle.btn-primary-white {

	color: #595E6A;
	background-color: #f2f5f8;
}





.table {

	border-radius: 2px;
	background: #FFFFFF;
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.16);

}

.table-row {
	
	margin: 0;

}

.table-row-alt {
	
	margin: 0;
	background-color: #F3F9FF;

}

.table-row-border {
	
	border-top: 1px solid #F5F5F5;

}

.full-width {
	
	width: 100%;

}

.btn-cta,
.btn-cta-alt {
	border: none;
	display: inline-block;
	padding: 0px 36px;
	line-height: 48px;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 2px;
  	border-radius: 2px;
}

.btn-cta {
	margin: 36px 0 16px;

	-webkit-transition: color 0.2s ease-out,
	background-color 0.2s ease-out;
	-moz-transition: 	color 0.2s ease-out,
 	background-color 0.2s ease-out;
	-o-transition: 		color 0.2s ease-out,
	background-color 0.2s ease-out;
	transition: 		color 0.2s ease-out,
	background-color 0.2s ease-out;
	color: #ffffff;
	background-color: #4C89D6;

	background-image: -o-linear-gradient(-89deg, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.08) 100%);
	background-image: -moz-linear-gradient(-89deg, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.08) 100%);
	background-image: -ms-linear-gradient(-89deg, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.08) 100%);
	background-image: linear-gradient(-179deg, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.08) 100%);
	-moz-box-shadow:    0px 1px 4px 0px rgba(0,0,0,0.10), inset 0px -1px 0px 0px rgba(0,0,0,0.08);
	box-shadow:         0px 1px 4px 0px rgba(0,0,0,0.10), inset 0px -1px 0px 0px rgba(0,0,0,0.08);
}

/*.btn-cta:hover,
.btn-cta:focus,
.btn-cta.focus,
.btn-cta:active,
.btn-cta.active {
	color: #CAE1FF;
	background-color: #3E7AC5;
}*/

.btn-cta-alt {
	margin: 36px auto;

	-webkit-transition: color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	-moz-transition: 	color 0.2s ease-out,
 						background-color 0.2s ease-out;
	-o-transition: 		color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	transition: 		color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	color: #595E6A;
	background: #edf2f7;
}

/*.btn-cta-alt:hover,
.btn-cta-alt:focus,
.btn-cta-alt.focus,
.btn-cta-alt:active,
.btn-cta-alt.active {
	color: #4C89D6;
	background-color: #fff;
}*/

.btn-contact {
    width: 225px;
	font-style: normal;
	line-height: 16px;
	border-radius: 2px;
	padding: 10px 12px 12px;
	margin: 0 16px;
	border: 1px solid #6C9FDF;

	-webkit-transition: color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	-moz-transition: 	color 0.2s ease-out,
 						background-color 0.2s ease-out;
	-o-transition: 		color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	transition: 		color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	color: #CAE1FF;
	background-color: #6198DD;
}

/*.btn-contact:hover,
.btn-contact:focus,
.btn-contact.focus,
.btn-contact:active,
.btn-contact.active {
	color: #fff;
	background-color: #6DA0DF;
}*/






/*  ####################################  Bottom Call to Action  */

/*  Get In Touch  */

#get-in-touch {
	display: inline-block;
	margin-top: 12px;
}

.space-first {
	margin-right: 36px;
}




/*  ####################################  Footer  */

/*  Get In Touch  */

#footer-right {
	padding: 8px 0;
	text-align: right;
	float: right!important;
}




/*  ####################################  Col  */

.col-centered {
    float: none;
    margin: 0 auto;
    display: block;
    overflow: hidden;
}

.col-centered + .col-centered {
	margin-top: 70px;
}

.col-centered h1 {
	margin-left: auto;
	margin-right: auto;
}

.right-align {
    text-align: right;
}

.center-align {
	text-align: center;
}

.text-highlight {

	color: #4C89D6;

}

.div-inline .pull-left {
	margin-top: 24px;
}

.row-v-margin {
	margin-top: 65px;
	margin-bottom: 80px;
}

.row-header-with-image {
	margin-top: 108px;
	margin-bottom: 120px;
}


.offset-top-margin {
	margin-top: 24px;
}


/*  ####################################  Col  */

.section-case-study p {
	margin: 0 0 20px;
}

.section-case-study .p-list {
	margin-bottom: 30px;
}

.section-case-study h2 {
	margin: 40px 0 20px;
}

.section-case-study .img-responsive {
	margin-top: 60px;
}

.section-case-study .content-box p {
	margin-bottom: 10px;
}



@media (max-width: 1199px) {

	h1 {
		font-size: 42px;
		line-height: 56px;
	}
	
}


@media (max-width: 991px) {

	p {
		font-size: 18px;
		line-height: 27px; 
	}


	/*  Navigation  */
	
	.nav-header > li + li {
	 	margin-left: 24px;
	}

	.nav-line, #li-login {
		margin-left: 20px!important;
	}


	/*  Generic  */
	
	.row-v-margin {
		margin-top: 72px;
		margin-bottom: 72px;
	}

	.quote-source {
		margin: 24px 0 16px;
	}

	.btn-cta, .btn-cta-alt {
		margin-left: auto;
		margin-right: auto;
	}

	.right-align {
	    text-align: center;
	}


	/*  Footer  */
	
	footer nav {
		text-align: center;
	}

	footer nav ul {
		display: inline-block;
	}

	#footer-right {
		display: block;
		text-align: center;
		float: none!important;
		margin-top: 16px;
	}

}



@media (max-width: 991px) {

	body {
  		padding-top: 54px;
	}

	h1 {
		font-size: 36px;
		line-height: 48px;
	}

	
	/*  Bottom Call to Action  */

	#get-in-touch div {
		width: 100%;
		margin: 0 auto 36px;
	}

	#get-in-touch small {
		display: block;
		margin: 0 auto 16px;
	}

	.space-first {
		margin-right: 0;
	}


	/*  Navigation  */

	header {
		border: 0;
		padding: 12px 0;
	}

	.navbar-header {
		display: block;
		float: left;
	}

	.nav-header{
		display: none;
	}

	.nav-header-mobile {
		display: block;
	}

	.navbar-right {
		padding-top: 2px;
		float: right;
	}

	.navbar-right > li {
		float: left;
	}

	.nav > li > a:hover, 
	.nav > li > a:focus {
		text-decoration: none;
		background-color: #fff;
	}

}



@media (max-device-width: 480px) and (orientation: landscape) {

}

@media (min-width: 992px) {
	
	/*  #########################  Hovers  */

	.nav > li > a:hover,
	.nav > li > a:focus,
	.nav > li.active > a,
	.nav .open > a:hover {
		color: #4C89D6;
		background-color: transparent;
	}

	.nav .open > a,
	.nav .open > a:focus {
		color: #4C89D6;
		background-color: transparent;
	}

	.dropdown-menu > li > a:hover {
		color: #4C89D6;
		background-color: #fff;
		/*border-bottom-color: #6198DD;*/
	}


	#li-signup a:hover,
	#li-signup a:focus {
		color: #fff;
		background-color: #4C89D6;
		border: 1px solid #4C89D6;
	}

	.btn-cta:hover,
	.btn-cta:focus,
	.btn-cta.focus,
	.btn-cta:active,
	.btn-cta.active {
		color: #CAE1FF;
		background-color: #3E7AC5;
	}

	.btn-cta-alt:hover,
	.btn-cta-alt:focus,
	.btn-cta-alt.focus,
	.btn-cta-alt:active,
	.btn-cta-alt.active {
		color: #4C89D6;
		background-color: #fff;
	}

	.btn-contact:hover,
	.btn-contact:focus,
	.btn-contact.focus,
	.btn-contact:active,
	.btn-contact.active {
		color: #fff;
		background-color: #6DA0DF;
	}


	/*  Navigation  */

	.nav-header{
		display: block;
	}

	.nav-header-mobile {
		display: none;
	}

	.menu-mobile-show {
	    display: none;
	}

	.menu-mobile-toggled-on {
		opacity: 0;
	}
}


@media (min-width: 992px) {
	
	header {
		-webkit-transition: padding-top 0.2s ease-out,
		 					padding-bottom 0.2s ease-out;
		-moz-transition: 	padding-top 0.2s ease-out,
		 					padding-bottom 0.2s ease-out;
		-o-transition: 		padding-top 0.2s ease-out,
		 					padding-bottom 0.2s ease-out;
		transition: 		padding-top 0.2s ease-out,
		 					padding-bottom 0.2s ease-out;
	}

	.md-padding-verticals-medium {
	
		padding-top: 20px;
		padding-bottom: 20px;

	}

	.md-padding-verticals-small {
		
		padding-top: 6px;
		padding-bottom: 6px;

	}

}


@media (min-width: 1200px) {

}

/*  paddings  */

.padding-sides-none {
	
	padding-left: 0;
	padding-right: 0;

}

.padding-verticals-none {

	padding-top: 0;
	padding-bottom: 0;

}


.padding-sides-medium {

	padding-left: 20px;
	padding-right: 20px;

}

.padding-top-huge {
	
	padding-top: 60px;

}

.padding-bottom-huge {
	
	padding-bottom: 60px;

}

.padding-bottom-medium {
	
	padding-bottom: 20px;

}

.padding-verticals-huge {
	
	padding-top: 60px;
	padding-bottom: 60px;

}

.padding-verticals-big {
	
	padding-top: 40px;
	padding-bottom: 40px;

}

.padding-verticals-medium {
	
	padding-top: 20px;
	padding-bottom: 20px;

}

.padding-verticals-small {
	
	padding-top: 10px;
	padding-bottom: 10px;

}



/*  /paddings  */

/*  margins  */

.margin-sides-medium {

	margin-left: 20px;
	margin-right: 20px;

}

.margin-top-huge {

	margin-top: 60px;

}

.margin-top-none {

	margin-top: 0px;

}


.margin-bottom-huge {
	
	margin-bottom: 60px;

}

.margin-bottom-small {

	margin-bottom: 10px;

}


.margin-bottom-medium {
	
	margin-bottom: 20px;

}

.margin-verticals-huge {
	
	margin-top: 60px;
	margin-bottom: 60px;

}

.margin-verticals-big {
	
	margin-top: 40px;
	margin-bottom: 40px;

}

.margin-verticals-medium {
	
	margin-top: 20px;
	margin-bottom: 20px;

}

.margin-verticals-small {
	
	margin-top: 10px;
	margin-bottom: 10px;

}

/*  /margins  */

/*  helpers  */

.h-text-center {
	
	text-align: center;

}

.h-bottom-divider {

	border-bottom: 1px solid #D8D8D8; 

}

/*  /helpers  */


@media (max-width: 786px) {

	.margin-top-huge {

		margin-top: 30px;
		margin-bottom: 30px;

	}

}